<ion-view view-title="Ocorrências" ng-controller="eventsItemCtrl">
    <ion-content>
        <div class="item item-divider">
            Detalhes da ocorrência
        </div>
        <div class="item-discipline padding item-icon-right" type="item-text-wrap">
            <p class="text-visible discipline-date"> <i class="ion-ios-clock-outline"></i>Data da ocorrência <b>{{occurrence.date_published | date: "dd-MM-yy"}}</b></p>
            <span class="discipline-text-span"><b>Matéria:</b>{{occurrence.discipline.name}}</span>
            <span class="discipline-text-span"><b>Professor:</b>{{occurrence.teacher.name}}</span>

        </div>
        <hr>
        <div class="item-discipline padding item-icon-right" type="item-text-wrap">
            <h2 class="text-visible discipline-title">Comentários do professor:</h2>
            <p class="text-visible discipline-text">{{occurrence.comments}}</p>
        </div>
    </ion-content>
</ion-view>